#courseheader {
  padding: 5px 10px 5px 0px;
}

#courseheadertable {
  width: 100%;
  border: 0;
  padding: 5px 0px 5px 0px;
  margin: 0;
}

#courseheadertable td {
  border: 0;
}
.courseheadercell {
  vertical-align: middle;
  text-align:left;
  padding: 0;
  margin: 0;
}

.courseheadercellline {
  width: 40%;
}

#courseheaderline {
  width: 100%;
  border: 0;
  padding: 0;
  margin: 0;
  background-color: #FF0000;
}

#courseinfo{ 
  padding-top: 5px;
  padding-left: 5px;
  padding-right: 5px; 
  background-color: #fcfcfc; 
  position: relative; 
  float: left; 
  border:solid 1px #ccc; 
  margin: 0px; 
  text-color: #00FF00;
}

#courseinfo table td{
  border: none;
}
#courseinfo ul{
  list-style-type: none;
  list-style-image: none;
  margin:0;
  padding:0;
  font-size: 11px;
}
#courseinfo ul li{
  margin-bottom: 5px;
}
#coursedata{
  border: 1px solid #ccc;
  padding: 5px;
  font-size: 11px;
}
#coursedata td{
  border: 0px;
}
#rcmcontent .bg-grad{
  background: transparent url(../img/header-bg-tall.png) left bottom repeat-x;
  padding: 0px;
  width: 100%;
}
#rcmcontent .bg-grad-top{
  background: transparent url(../img/header-bg-tall-top.png) left top repeat-x;
  padding: 10px;
  width: 100%;
}
#rcmcontent .bg-grad ul{
  padding-right: 20px;
}
#rcmcontent .bg-grad ol{
  padding-right: 20px;
  padding-left: 20px;
}
#btn-proceed{
  margin-top: 15px;
}

.topspace-20{
  margin-top: 20px;
}
#rcmcontent .small, .small p{
  font-size: 85%;
}
#prev{
  float: left;
  margin-top: 20px;
}
#next{
  float: right;
  margin-top: 20px;
}
#rcmcontent{
}
#rcmcontent h1 {
  font-size: 110%;
}
#rcmcontent p {
  padding: 0px;
}
#rcmcontent_requirement p{
  padding:10px;
}
#rcmcontent_requirement dt {
  padding: 0px 0px 0px 15px ;
}
#rcmcontent_requirement dd {
  padding: 0px 0px 0px 25px;
}
#rcmcontent_requirement ol {
  padding: 0px 0px 0px 15px ;
}
#rcmcontent_requirement table {
  border: 1px solid #666666;
}
#rcmcontent_requirement td {
  border: 1px solid #666666;
}
#rcmcontent .homelinks {
	display: none;
}

.facultyinfo{
  padding: 5px;
  border-bottom: 1px dashed #ccc;
  float: left;
  width: 95%;
}
.bio{
  height: 14px;
  width: 32px;
  float: right;
}
.biotext {
  border: 1px solid #666666;
  padding: 10px 10px 10px 10px;
  margin-top: 20px;
  background-color: #FFFFFF;
  position:relative;
  z-index: 1;
}
#schedule_link {display:none;}

#btn-proceed-top #btn-proceed, #btn-proceed-bottom #btn-proceed, #btn-proceed-top #login, #btn-proceed-bottom #login {
  background: #B8CB77; /* Old browsers */
  background: -moz-radial-gradient(center, ellipse cover,  #D7E1B1 0%, #B8CB77 100%); /* FF3.6+ */
  background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#D7E1B1), color-stop(100%,#B8CB77)); /* Chrome,Safari4+ */
  background: -webkit-radial-gradient(center, ellipse cover,  #D7E1B1 0%,#B8CB77 100%); /* Chrome10+,Safari5.1+ */
  background: -o-radial-gradient(center, ellipse cover,  #D7E1B1 0%,#B8CB77 100%); /* Opera 12+ */
  background: -ms-radial-gradient(center, ellipse cover,  #D7E1B1 0%,#B8CB77 100%); /* IE10+ */
  background: radial-gradient(ellipse at center,  #D7E1B1 0%, #B8CB77 100%); /* W3C */
  border-radius: 14px;
  -moz-box-shadow: inset -2px -2px 10px #333;
  -webkit-box-shadow:inset -2px -2px 10px #333;;
  box-shadow:inset -2px -2px 10px #333;
  overflow: hidden;
  text-align: center;
  cursor: pointer;
  height: 30px;
  width: 200px !important;
  padding-top: 12px;
  float: right;
}
#btn-proceed-top #btn-proceed a, #btn-proceed-bottom #btn-proceed a, #btn-proceed-top #login a, #btn-proceed-bottom #login a {
  color: #FFFFFF;
	font-size: 16px;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	font-weight: normal;
	font-size: 16px;
	text-align: center;	
}

#btn-proceed-top #login, #btn-proceed-bottom #login {
  margin-top: 10px
}

#btn-proceed-top {
  float: right; 
  width: 100%; 
  margin-right:5px;
}

#btn-proceed-bottom {
	display: none;
}
